Subject: [Insipid] Agenda for virtual interim meeting

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Wed, 9 May 2012 16:03:55 +0200

(As WG cochair)

My proposed agenda as follows.

Note that I have not included any discussion of the solution document on this call because I believe we will not have time in the two hour slot.

An objective will be to be able to do an adoption call of a requirements document following this meeting - I believe this is dependent on fixing the scope.

If authors are intending revising any of the documents listed below before the interim, please send the chairs a mail.

Please also feel free to agenda bash before the virtual interim call starts.

Regards

Keith

--------------------------------------------------------
The INSIPID WG will be holding a virtual interim meeting on 29th May 2012 at 12 noon Eastern time. Duration 2 hours.

1)	Agenda bash, notetakers, etc

2)	Scope of requirements / use cases document

[Note identified presenters are those that were designated for Paris - please let me know if this now changes, or you wish to revise your slides, otherwise I'll upload the existing slidepacks from IETF83]

Session Initiation Protocol (SIP) Header Parameter for Debugging draft-dawes-dispatch-debug-00 Peter Dawes https://datatracker.ietf.org/doc/draft-dawes-dispatch-debug

Session Initiation Protocol (SIP) Extension  for logging and debugging draft-kaithal-dispatch-sip-log-information-00
Parthasarathi Ravindran (on behalf of Adarsh Kaithal / Sandeep K S) https://datatracker.ietf.org/doc/draft-kaithal-dispatch-sip-log-information/
[Listed because it is identified by draft-dawes-dispatch-debug]

A Session Identifier for the Session Initiation Protocol (SIP) (ANNEX A ONLY)
draft-kaplan-dispatch-session-id-03
Hadriel Kaplan
http://tools.ietf.org/html/draft-kaplan-dispatch-session-id-03

3)	Discussion of individual requirements

Requirements for an End-to-End Session Identification in IP-Based Multimedia Communication Networks
draft-jones-ipmc-session-id-reqts-01
Paul Jones / James Polk / Parthasarathi Ravindran / Laura Liess / Roland Jesske / Salvatore Loreto / Hadriel Kaplan https://datatracker.ietf.org/doc/draft-jones-ipmc-session-id-reqts/

Focus on specific issues from mailing list discussion

4)	Next steps
---------------------------------